<div class="header-distance" padding>
    <h5>Distância: Caminhada 4k</h5>
    <h5>Equipe: Shark Racers</h5>
  </div>

  <ion-list style="position:relative; margin-top: 15%;" padding>






    <ion-card><!-- Start Card's time -->
      <ion-grid>
        <ion-row>
          <ion-col>
            <h5>Tempo Final</h5>
          </ion-col>
          <ion-col text-right>
            <ion-icon name="timer"></ion-icon>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <span>00:48:20</span>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <h5>Tempo Bruto</h5>
          </ion-col>
          <ion-col text-right>
            <span>00:50:22</span>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card><!-- End Card's time -->

    <ion-card><!-- Start Card's pace -->
      <ion-grid>
        <ion-row>
          <ion-col>
            <h5>Pace Médio</h5>
          </ion-col>
          <ion-col text-right>
            <ion-icon name="walk"></ion-icon>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <span>00:05:20 km/min</span>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <h5>Velocidade Média</h5>
          </ion-col>
          <ion-col text-right>
            <span>15 km/h</span>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card><!-- End Card's pace -->

    <ion-card><!-- Start Card's ranking -->
      <ion-grid>

        <ion-row>
          <ion-col>
            <h5>Classificação</h5>
          </ion-col>
          <ion-col text-right>
            <ion-icon name="stats"></ion-icon>
          </ion-col>
        </ion-row>

        <ion-row>

          <ion-col>
            <ion-item text-center>
              <ion-icon name="ribbon"></ion-icon>
            </ion-item>
            <ion-item text-center>
              <span>Geral</span>
            </ion-item>
            <ion-item text-center>
              <h3>1000°</h3>
            </ion-item>
          </ion-col>

          <ion-col>
            <ion-item text-center>
              <ion-icon name="transgender"></ion-icon>
            </ion-item>
            <ion-item text-center>
              <span>Sexo</span>
            </ion-item>
            <ion-item text-center>
              <h3>1000°</h3>
            </ion-item>
          </ion-col>

          <ion-col>
            <ion-item text-center>
              <ion-icon name="medal"></ion-icon>
            </ion-item>
            <ion-item text-center>
              <span>Categoria</span>
            </ion-item>
            <ion-item text-center>
              <h3>1000°</h3>
            </ion-item>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card><!-- End Card's ranking -->

    <ion-item><!-- Start bar percentage -->
      <p>Mais rápido que 68% dos corredores</p>
      <div class="bar-ranking">
        <span>68%</span>
      </div>
    </ion-item><!-- End bar percentage -->

    <ion-item><!-- Start buttons list -->
      <button ion-button icon-left color="flower" style="width: 100%; height: 50px;">
        <ion-icon name="time"></ion-icon>
        COMPARAR TEMPO
      </button>
    </ion-item>

    <ion-item>
        <button ion-button icon-left color="secondary" style="width: 100%; height: 50px;">
          <ion-icon name="download"></ion-icon>
          BAIXE SEU CERTIFICADO
        </button>
    </ion-item><!-- End buttons list -->
  </ion-list>

  <ion-grid>
    <ion-row>
      <ion-col col-3 text-center>
        <img src="../assets/images/photo-camera.svg" style="width: 35%; margin: 20%;">
      </ion-col>
      <ion-col col-9>
        <h4>Fotos</h4>
        <p>Ver fotos deste atleta</p>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col col-3 text-center>
        <img src="../assets/images/bar-chart.svg" style="width: 35%; margin: 20%;">
      </ion-col>
      <ion-col col-9>
        <h4>Resultados</h4>
        <p>Ver resultados de outro atleta</p>
      </ion-col>
    </ion-row>
  </ion-grid>


